Bug 730921 - Wrong description for deleting exchange command.
Summary: Wrong description for deleting exchange command.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: Development
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Petr Matousek
URL:
Whiteboard:
Depends On: 733205
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 09:05 UTC by Daniel Horák
Modified: 2012-09-21 12:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:28:06 UTC


Attachments (Terms of Use)

Comment 4 Petr Matousek 2011-11-08 17:25:21 UTC
The issue has been fixed

Messaging_User_Guide - Revision 2-7

-> VERIFIED

Comment 5 Lana Brindley 2012-01-26 19:28:06 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.